@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600&display=swap');    
@import url('https://cdn.jsdelivr.net/npm/@phosphor-icons/web@2.1.2/src/regular/style.css');

/** Button */
.btn-default {
    font-family: "Barlow", sans-serif;
    height: 36px;
    border: none;
    right: 0;
    border-radius: 8px;
    font-weight: 600;
    background-color: #1b0436;
    color: #fff;
    padding: 0px 14px;
    font-size: 16px;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    letter-spacing: normal;
    min-width: 100px;
}

.btn-default:hover {
    background-color: #5f4176;
}

.btn-hero {
    background-color: #9cff4f;
    color: #1b0436;
}

.btn-hero:hover {
    background-color: #bbfb89;
}

.btn-hero-2 {
    background-color: #f50d7b;
    color: #fff;
}

.btn-hero-2:hover {
    background-color: #cb156a;
    color: #fff;
}

/** Title */
h6 {
    font-size: 18px;
    font-weight: 500;
    color: #1a2332;
}

.text-subtitle {
    font-size: 15px;
    font-weight: 400;
    color: #64748b;
}

.home-text {
    font-weight: 400;
    font-size: 16px;
    color: #64748b;
    opacity: .8;
}